PHP Manual
Prev |  | Next

# zend_restore_compiled_filename

zend_restore_compiled_filename -- ...

## Description

#include <zend_compile.h>

void zend_restore_compiled_filename ( char* original_compiled_filename, magic TSRMLS_DC )

...

## Parameters

original_compiled_filename

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_reset_locale_deps | Up | zend_restore_compiled_script_encoding